/*///////////////////////////////////////////////*/
/* BODY */
/*///////////////////////////////////////////////*/

body							{ font-family: 'Open Sans Condensed', sans-serif; background-color: #fff; color: #000a18 }

#bg-contact footer 				{ margin-top: 0px;}

.pd-tb50 						{ padding-top: 50px; padding-bottom: 50px;}
.mt-30 							{ margin-top: 50px;}
.mt-50 							{ margin-top: 30px;}
.mb-30 							{ margin-bottom: 30px;}
.mb-20 							{ margin-bottom: 20px;}

ul.nostyle 						{ padding: 0px;  }
ul.nostyle li					{ list-style: none; }



/*///////////////////////////////////////////////*/
/* TIPOGRAFIA */
/*///////////////////////////////////////////////*/

p,
li 								{ font-size:20px; line-height:30px; color: #000a18; }
li 								{ margin-bottom: 10px; }
strong							{ color:#002e6c; }
h1, h2, h3, h4, h5,
.h1, .h2, .h3, .h4, .h5			{ color:#002e6c; font-weight: normal !important; font-size: 36px; line-height: 40px;}
.tit							{text-align: center; background-repeat: repeat-x; background-image: url(../img/sf-tit.png); background-position: center; margin-bottom: 30px}
.tit span						{background-color:#fff; padding:0px 10px; }

.center							{text-align:  center !important}




/*///////////////////////////////////////////////*/
/* SFONDI */
/*///////////////////////////////////////////////*/

.sf-blu							{background-color: #012b67;}		
.sf-grigio						{background-color: #ebebeb;}		
.sf-note						{ background-image: url(../img/sf-note.png); background-repeat: repeat-x; background-position: 0px 100px;}

/*///////////////////////////////////////////////*/
/* PUSH */
/*///////////////////////////////////////////////*/

.btn		 				{border-radius: 0px; font-size: 20PX}
.btn-default 				{background-color: #0056cd; color: #fff; border: 0px;}
.btn-default:focus,
.btn-default:hover			{background-color: #00419b; color: #fff; border: 0px;}


/*///////////////////////////////////////////////*/
/* HEADER */
/*///////////////////////////////////////////////*/

/* LOGO*/
.navbar-brand				{ background-color: #00285e; border:0px; border-radius: 0px; text-align: center !important; padding: 0px 0px 2px 0px; float: none; height: auto !important; margin-top: 50px;}
.navbar-brand nav 			{ border-bottom:1px solid #fff; border-radius: 0px; min-height: 190px; }

#hd-logo					{ display:  block; margin: 0px auto !important; text-align: center !important; float: none; height: auto; padding: 30px; border: 0px;  transform: translateX(-50%);  left: 50%;  position: absolute; }


/* NOME PAGINA */
#name-page		 				{ text-align: center; position: relative; margin-bottom: 50px; }
#name-page span 				{ margin: 0px auto 30px; text-align: center; position: relative; top: -9px; background: #fff url(../img/sf-nome-page.png) left top no-repeat; padding: 15px 30px 0px; line-height: 30px; font-size: 35px; color:#002e6c;}
#name-page span img				{ position: absolute; right: 0px; top: 0px;}



.navbar							{ padding-top: 8px; background-color: #fff; }
/* navigazione secondaria */
.navbar .nav-info span		{ color: #002e6d; }

/* navigazione primaria */

#nav-primary a				{ color:#333; padding:2px 0px; margin:0px; display: inline;}
#nav-primary li 			{ color:#333; font-size: 17px; line-height: 26px; display: inline; position: relative; margin-left: 10px}
#nav-primary li icon 		{ color: #002e6d; position: absolute; top: -12px; left: 30%; display: none;}
#nav-primary li:last-child 	{ }
#nav-primary a:hover		{ background-color: transparent; text-decoration: underline; color: #002e6d !important; }
#nav-primary li.active a	{ color: #002e6d; font-weight: bold;}
#nav-primary li.active icon	{ display: block}

/* push login */
#nav-primary li span.btn-info		{ color: #fff; background-color: #002e6c; padding: 0px;}
#nav-primary li span.btn-info:hover		{ color: #fff; background-color: #00419b;}
#nav-primary li span.btn	{ color: #fff; background-color: #002e6c; padding: 0px 10px; border: 0px;}
#nav-primary li span#login span.glyphicon	{ margin-right: 10px }

/* NAVIGAZIONE RESPONSIVE */
.navbar-toggle						{ float:none; width:100%; margin:0px; border-radius: 0px; font-size:18px; line-height: 24px; color: #002e6d;  background-color:#f0f0f0; }	
.navbar-toggle .icon-bar			{ font-size:22px; height:22px; border-radius: 0px; float: right; color:#333}				
.navbar-toggle .icon-bar i			{ background-color: transparent !important; }				
.navbar-default .navbar-toggle .icon-bar {background-color: rgba(0, 0, 0, 0); }

@media (max-width: 768px) {
.navbar-brand	{  margin-top: 100px;}
#nav-primary	{float: none; text-align: center; margin:0px;}
#nav-primary li.active icon	{ display: none}
#nav-primary li	{ border-bottom:2px solid #fff; background-color:#f0f0f0; margin:0px; padding:5px; display:  block !important;} 
#nav-primary li.dropdown 	{ padding:0px; margin:0}
#nav-primary li.dropdown a	{ display:none; }
#nav-primary li.dropdown .dropdown-menu a	{ display:block}
.dropdown-menu					{ box-shadow: none; float: none;  margin: 0; padding:0px; position: static;  width: auto;  display: block; border:0px}

.nav-info						{ text-align: center;}
}


/*///////////////////////////////////////////////*/
/* MESSAGGI */
/*///////////////////////////////////////////////*/
/* box errore */

input.error,
textarea.error,
select.error							{ background-color: #F7BCBC !important; border-bottom:1px solid #ff0000}


#page-message .alert-danger,							
#page-message .alert-warning,						
#page-message .alert-info,								
#page-message .alert-success							{ background-color: #fff;  background-position: 20px 25px; background-repeat: no-repeat; padding:0px 15px 20px 100px; margin: 35px auto; box-shadow: 0px 0px 5px #999; }

#page-message .alert-danger							{ background-image: url(../img/icon-error.png); }
#page-message .alert-warning							{ background-image: url(../img/icon-alert.png); }
#page-message .alert-info								{ background-image: url(../img/icon-check.png); }
#page-message .alert-success							{ background-image: url(../img/icon-conf.png); }

footer .alert h1						{ font-size:20px; line-height:24px; }
footer .alert-danger  					{ background-image: none; background-color: #FF0000; padding:0px 10px;}



#page-message							{ height: auto; padding:0px 0px 50px 200px; background-repeat: no-repeat; background-position:0px 30px; margin:80px 0px; }

.page-error								{ background-image: url(../img/error-generale.png); }
.page-conf								{ background-image:url(../img/check-conf.png); }

#page-message h1						{ font-size:50px; line-height:50px; font-weight: normal; font-style:italic; }
footer #page-message h1					{ font-size:20px; line-height:24px; }

#page-message .strillo					{ font-size:35px; line-height:35px; font-style:italic; margin-bottom:20px;}
#page-message p.back					{ font-weight: bold; margin-top:15px; color:#416872;}




/*///////////////////////////////////////////////*/
/* PAGINA > HOME */
/*///////////////////////////////////////////////*/


/* slider */

#carousel-home { border-bottom: 5px solid #002e6d;}
#carousel-home .carousel-inner > .item > img {margin: 0px auto;}
#carousel-home .carousel-caption {background-color: rgba(255, 255, 255, 0.6); right: 0px; left: 0px; bottom: 0px; padding-bottom: 10px;}
#carousel-home .carousel-caption h3,
#carousel-home .carousel-caption p 	{ text-align: left; margin-top: 0px; text-shadow:none; padding-left: 30px;}
#carousel-home .carousel-inner  { background-color: #002e6d;}
#carousel-home .carousel-indicators { left: auto; right: 30px; width: 30px; }
#carousel-home .carousel-indicators  li { display: block; width: 18px; height: 18px; margin: 5px; border: 1px solid #002e6d;}
#carousel-home .carousel-indicators .active { background-color: #002e6d;}
#carousel-home .carousel-indicators li:hover {  border: 1px solid #001736; background-color: #001736;}


@media (max-width: 768px) 
{
.carousel-caption					 { position: relative; }
#carousel-home .carousel-caption h3  { font-size:26px; padding: 10px 30px 0px 10px; }
#carousel-home .carousel-caption p 	{ font-size:18px; padding: 0px 30px 10px 10px;}	
}




/* PUSH SERVIZI WEDDING e EVENTI */
a.push-eventi,
a.push-wedding 						 	{ display: block; text-align:  center; font-size: 30px; color:#002e6c; line-height: 60px; height: 500px; text-decoration:  none; margin: 50px 0px; }


a.push-eventi 							{background: #fff url(../img/sh-push-eventi.jpg) center top no-repeat; text-align:  center;  }
a.push-wedding 							{background: #fff url(../img/sh-push-wedding.jpg) center top no-repeat; text-align:  center;  }

a:hover.push-eventi,
a:hover.push-wedding 	 				{ background-color: #002e6c; color:#fff; -webkit-box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.75);
box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.75); }

a.push-eventi span,
a.push-wedding span { display: block; height: 440px; background-repeat: no-repeat;  background-image: url(../img/spryte-push.png);}


a.push-eventi span { background-position:0px -450px }
a:hover.push-eventi span { background-position:0px 0px }

a.push-wedding span { background-position: -580px -450px }
a:hover.push-wedding span { background-position: -580px 0px }

#bx-sceglierenoi 						{ padding-bottom: 30px; padding-top: 50px;}
#bx-sceglierenoi h4						{ color: #004bb1; }
#bx-sceglierenoi p						{ color: #fff; }
#bx-sceglierenoi icon					{ color: #fff; font-size: 30px; padding: 25px; border: 10px solid #004bb1;  -webkit-border-radius: 50px; -moz-border-radius: 50px; border-radius: 50px;}



#carousel-foto-home						{ margin-top:30px;}
#carousel-foto-home .carousel-control.left,	
#carousel-foto-home	.carousel-control.right,
#carousel-comment-home .carousel-control.left,
#carousel-comment-home .carousel-control.right		{ background-image:none;}
#carousel-foto-home	.carousel-control,
#carousel-comment-home	.carousel-control				{ color:#012b67; width: 30px; height:50px; top:30px;}




/*///////////////////////////////////////////////*/
/* GALLERY */
/*///////////////////////////////////////////////*/
.gallery-img							{ text-align: center;}
.gallery-img img						{ text-align: center; margin:0px auto 30px;}


/*///////////////////////////////////////////////*/
/* PAGINA > WEDDING / EVENTI */
/*///////////////////////////////////////////////*/


img#img-present							{ margin:30px auto;} 
#present-wedding,
#present-event 							{  background-repeat: no-repeat; background-position: right center; background-size: 60% 100%; margin-bottom: 50px; }

#present-wedding h1,
#present-event h1						{ padding-top: 30px; }

#present-wedding 						{ /*background-image: url(/skin/front/img/sf-bx-wedding.jpg);*/  }



#bx-push-prev 							{ margin: 50px 0px; }
#bx-push-prev .bx-wed,
#bx-push-prev .bx-eve					 { height:  200px;  padding: 30px 30px 30px 220px; font-weight: normal !important; font-size: 30px; line-height: 40px; }

#bx-push-prev .bx-wed					{ background: #eae9e4 url(../img/icon-push-prev-wedding.png) left bottom no-repeat;  }
#bx-push-prev .bx-eve					{ background: #eae9e4 url(../img/icon-push-prev-eventi.png) left bottom no-repeat;  }

#bx-push-prev .sf-blu					{ height:  200px;  padding: 80px 30px 80px 70px; background-image: url(../img/select-push-prev.png); background-repeat:  no-repeat; background-position: left center; font-weight: normal !important;font-size: 30px;line-height: 40px; color: #fff; text-align: center;}
#bx-push-prev a							{ color: #fff; text-align: center;}

@media (max-width: 970px) 
{
#bx-push-prev .sf-blu					 { height:  auto;  padding: 30px; background-image: none; }	
}

@media (max-width: 750px) 
{
#bx-push-prev .bx-wed,
#bx-push-prev .bx-eve					 { height:  auto;  padding: 200px 30px 30px 30px; background-position:center 30px; text-align: center;}
#bx-push-prev .sf-blu					 { height:  auto;  padding: 30px; background-image: none; }	
}


/*///////////////////////////////////////////////*/
/* PAGINA > CONTATTI */
/*///////////////////////////////////////////////*/
#bx-mappa 								{ background-color: #002e6c;  }

ul.info-contact 						{ margin: 0px auto 70px 0px; padding: 0px;}
ul.info-contact,
ul.info-contact li 						{ display:  block;}
ul.info-contact li 						{ padding: 20px; border-bottom: 2px solid #c2c2c3;}
ul.info-contact icon					{ color: #fff; background-color: #002e6c; -webkit-border-radius: 50px;
-moz-border-radius: 50px; border-radius: 50px; padding: 12px; margin-right: 15px; }

form#form-Google 						{ margin-top: 30px }
form#form-Google .btn-default 			{ height: 45px;}




/*///////////////////////////////////////////////*/
/* FORM */
/*///////////////////////////////////////////////*/

.checkbox + .checkbox, .radio + .radio { margin-top: 10px;}

label 						{ font-size: 20px;  color:#002e6c; padding-left: 10px}

.preventivo input[type="checkbox"],
.preventivo input[type="radio"]{ width: 16px; height: 16px; line-height: 20px; margin-right: 10px; }


.form-group					{ margin-bottom: 20px}

.form-control 				{ border-radius: 0px; border: 1px solid #002e6c; height: 45px; line-height: 45px; font-family: 'Open Sans Condensed', sans-serif; font-size: 18px; font-style: italic; color:#002e6c; text-transform: uppercase;  }
input:hover,
input:focus 				{ border: 1px solid #003a8b;  }

/* form contatti nel footer **/
form#ft-formcontact input 	{ height: 30px; line-height: 30px; padding:0px 5px; }
form#ft-formcontact .btn-default,
form#form-contatti .btn-default { width: 100%; }
form#form-contatti .btn-default { height: 50px;}




/*///////////////////////////////////////////////*/
/* PREVENTIVO */
/*///////////////////////////////////////////////*/
form.preventivo .btn-default  			{ width: 100%; }


/*TAB */
.nav-tabs {border-bottom: 0px;}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover { background-color: #002e6d; color: #fff;}

.nav-tabs > li > a { font-size: 26px; margin-right:5px;  border:1px solid #eae9e4}




/*///////////////////////////////////////////////*/
/* FOOTER */
/*///////////////////////////////////////////////*/

footer 						{ background-color: #002e6c; padding: 50px 0px 0px 0px; margin: 100px auto 0px; color:  #fff;}
footer h4,
footer p,
footer a,
footer li 					{ color:  #fff; text-align:  left;}
footer p,
footer a,
footer li 					{ font-size: 16px; line-height: 28px;}
footer a:hover 				{ color: #fff;} 
footer h4			 		{ margin: 0px 0px 10px 0px;  padding: 0px 0px 5px 0px; border-bottom: 1px solid #0056cd; font-size: 20px; line-height: 30px;}
footer ul 					{ padding-left: 25px;  }
footer li span 				{ font-weight: lighter; margin-right: 10px;}
footer img#ft-logo			{ margin-bottom: 30px;}
#footer-bottom{background-color:#001736; padding: 20px 0px 10px 0px; margin: 30px 0px 0px 0px; }

footer .checkbox 			{ font-size: 12px; }

ul.iconsocial li				{ list-style: none;}
ul.iconsocial a					{ display: block; float: left; width:40px; height:40px; background-image:url(../img/sprite-icon.png); background-repeat:no-repeat; background-position:0px 0px;}
ul.iconsocial a:hover			{ background-position:0px -50px;}

/* ALERT COOKIE*/

#cookieChoiceInfo	{ width: 300px !important; padding:30px !important;}






